/* Global Styling */



#hero-section {
    background: url('img/hero-img.webp') center center / cover no-repeat;
}


main{
	padding: 0 11.03%;
}


/* first-img
------------------------------*/
.first-img{
	flex-direction: row;
	justify-content: flex-end;
	margin-top: -300px;
	z-index: 1;
	position: relative;
}
.first-img img{
	max-width: 400px;
	width: 100%;
}


/* sec01
------------------------------*/
.section-inner {
  padding: 70px 60px;
}


.menu-top-wrp{
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 35px;
	align-self: stretch;
}



/* sec02
------------------------------*/
#sec02 .section-inner{
	display: flex;
	padding: 50px 60px;
	flex-direction: column;
	align-items: flex-start;
	gap: 35px;
	align-self: stretch;
	background: var(--BG-, #F1F1F1);
}


/* sec03
----------------------------*/
#sec03 .section-inner{
	display: flex;
	padding: 50px 60px;
	flex-direction: column;
	align-items: flex-start;
	gap: 35px;
	align-self: stretch;
}

.info-list {
	gap: 35px;
	display: flex;
	flex-direction: column;
}


/* sec04
---------------------------*/


/* Caseセクション全体 */
.case-section {
  padding: 60px 0;
  background: url();
  text-align: center;
}


.case-section p {
}

/* ナビゲーション部分 */
.case-navigation {
	display: flex;
	justify-content: flex-end;
	margin-bottom: 20px;
	flex-direction: row;
	align-items: flex-start;
}

.nav-button {
  background-color: transparent;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  font-size: 18px;
  color: #333;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  margin-right: 15px;
  transition: background-color 0.3s ease;
	border: 1px solid #544B4B;
}

.nav-button:hover {
  background-color: #333;
  color: #fff;
}

.view-all-button {
  display: inline-block;
  padding: 10px 20px;
  background-color: #333; /* ボタンの色 */
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  border-radius: 50px;
  transition: background-color 0.3s ease;
}

.view-all-button:hover {
  background-color: #555;
}

/* ケースカードのレイアウト */
.case-container {
	display: flex;
	flex-wrap: nowrap;
	gap: 20px;
	flex-direction: row;
}

.case-item {
  text-align: left;
  display: flex;
  flex-direction: column;
	width: 240px;
	flex-shrink: 0;
	gap:8px;
}

.case-item img {
  width: 100%;
  height: auto;
}

.case-title {
  font-weight: 700;
}

.case-info span {
  display: block;
  font-size: 14px;
  color: #777;
  margin-bottom: 5px;
}

.case-more {
  display: inline-block;
  padding: 8px 15px;
  background-color: #333;
  color: #fff;
  border-radius: 50px;
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  transition: background-color 0.3s ease;
}

.case-more:hover {
  background-color: #555;
}

.title-nav-container {
  flex-direction: row;
  justify-content: space-between;
	width: 100%;
}


.post-menu-list {
  display: flex;
  align-items: flex-start;
  align-content: flex-start;
  gap: 8px;
  align-self: stretch;
  flex-wrap: wrap;
	height: 100px;
}

.btn_circle-arrow_wrp {
    align-items: end;
}

.case-item .btn_circle-arrow::before {
    content: '';
    display: inline-block;
    width: 30px;
    height: 30px;
    background-image: url(../../common/img/svg-circle.svg);
    background-size: cover;
}

.case-item .btn_circle-arrow::after {
    content: '';
    display: inline-block;
    width: 30px;
    height: 30px;
    background-image: url("../../common/img/svg-arrow.svg");
    background-size: cover;
}

hgroup {
    text-align: left;
	display: flex;
	flex-direction: column;
	gap:20px;
}

.btn-wrp {
  flex-direction: row;
}

.post-menu-list li {
  border-radius: 4px;
  background: #fff;
  display: flex;
  padding: 6px 10px;
  justify-content: center;
  align-items: center;
  gap: 10px;
}


/*  sec05
--------------------------*/
.dtwrp {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex: 1 0 0;
	flex-direction: row;
	padding: 24px 0;
	border-bottom: 1px solid #544B4B;
}

dl{
	
}

dt{
	width: 276px;
}


dd {
}



/*  sec06
--------------------------*/
#sec06 .section-inner{
	display: flex;
	padding: 50px 60px;
	flex-direction: column;
	align-items: flex-start;
	gap: 35px;
	align-self: stretch;
}


/*sec07
-------------------------*/
/* メッセージ部分 */
.doctor-message {
	display: flex;
	flex-direction: row;
	height: 75px;
	justify-content: space-between;
	align-items: center;
	align-self: stretch;
	color: #fff;
}

.doctor-message .left{
	
}
.doctor-message .right{
	
}

.doctor-message h5 {

	/* Title-E/H3 */
	font-family: Cardo;
	font-size: 1.75rem;
	font-style: normal;
	font-weight: 400;
	line-height: 160%; /* 44.8px */
	letter-spacing: 0.175rem;
}

.doctor-message .left p {
	font-size:0.875rem;
}

.details-link {
	color: #fff;
}

.details-link:hover{
}


/*  toggle
----------------------------*/
.bottom {
  background: #fff;
}


#sec07 .section-inner{
	display: inline-flex;
	padding: 73px 93px 29px 78px;
	align-items: center;
	flex-shrink: 0;
	background: var(--Text-2, #9A9799);
}


.tab-wrp{
	flex-direction: row;
	justify-content: center;
	gap:10px;
	color: #fff;
}
.tab1{
	display: flex;
	height: 70px;
	padding: 10px;
	justify-content: center;
	align-items: center;
	gap: 10px;
	flex: 1 0 0;
	background: #C3BDC3;
}

.tab2{
	display: flex;
	height: 70px;
	padding: 10px;
	justify-content: center;
	align-items: center;
	gap: 10px;
	flex: 1 0 0;
	background: #9A9799;
}

.tgl-item{
	border-top: 1px solid var(--Text-, #FFF);
	width: 100%;

}


/* 症例
---------------------*/
.case-section{
	background: var(--BG-, #F1F1F1);
	display: flex;
padding: 50px;
flex-direction: column;
align-items: flex-start;
gap: 20px;
align-self: stretch;
	overflow: hidden;
}


/* 料金
----------------------*/
.pricing-section {
  background: var(--BG-, #F1F1F1);
}


/* QA
----------------------*/
.faq-list{
	gap:35px;
}
.text-q{
	font-weight: 700;
}
.text-q::before{
	content: 'Q.';
}

.text-a::before{
	content: 'A.';
}

.toggle_item::after{
	content: url(../../common/img/svg-plus.svg);
}
/* activeクラスが付いたときのマイナスアイコン */
.toggle_item.active::after {
    content: url('../../common/img/svg-minus.svg');
}


/* categoryタブ
-----------------------*/
.troubleme-menu{
	margin-bottom: 9px;
}
.troubleme-menu-list{
	display: flex;
	flex-direction: column;
	gap:12px;
}

#sec07 .section-inner#tab1-box{
	background: #C3BDC3;
}

.tab-wrp div {
  cursor: pointer;
}


@media (max-width: 1060px) {
	main {
  		padding: 0;
	}
	
	/* first-img
	----------------------*/
	.first-img {
	  justify-content: center;
	  margin-top: 0px;
		
		width: 100%;
	}
	
	.first-img img{
		width: 340px;
	}
	
	
}


@media (max-width: 768px) {
	.dtwrp{
		flex-direction: column;
		gap:8px;
	}
	
	/* common
	-------------------------*/
	.section-inner,
	#sec02 .section-inner,
	#sec03 .section-inner,
	#sec06 .section-inner{
		padding: 50px 6.41%;
	}
	#sec07 .section-inner{
		padding:6.41%;
	}
	
	.case-section{
		padding: 50px 0 50px 6.41%;
	}
	
	.case-item{
		width: 180px;
	}

}